### A free/open-source library for quantitative finance

Classes
ql/termstructures/yield/forwardspreadedtermstructure.hpp File Reference

Forward-spreaded term structure. More...

`#include <ql/termstructures/yield/forwardstructure.hpp>`
`#include <ql/quote.hpp>`
Include dependency graph for forwardspreadedtermstructure.hpp:

## Classes

class | ForwardSpreadedTermStructure
| Term structure with added spread on the instantaneous forward rate. More...

## Detailed Description

Forward-spreaded term structure.